
@font-face {
	font-family: 'Ioskeley Mono';
	font-display: swap;
	font-weight: 300;
	font-stretch: normal;
	font-style: normal;
	src: url('WOFF2/IoskeleyMono-Light.woff2') format('woff2'), url('TTF/LythMonoTerm-Light.ttf') format('truetype');
}

@font-face {
	font-family: 'Ioskeley Mono';
	font-display: swap;
	font-weight: 300;
	font-stretch: normal;
	font-style: italic;
	src: url('WOFF2/IoskeleyMono-LightItalic.woff2') format('woff2'), url('TTF/LythMonoTerm-LightItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Ioskeley Mono';
	font-display: swap;
	font-weight: 400;
	font-stretch: normal;
	font-style: normal;
	src: url('WOFF2/IoskeleyMono-Regular.woff2') format('woff2'), url('TTF/LythMonoTerm-Regular.ttf') format('truetype');
}

@font-face {
	font-family: 'Ioskeley Mono';
	font-display: swap;
	font-weight: 400;
	font-stretch: normal;
	font-style: italic;
	src: url('WOFF2/IoskeleyMono-Italic.woff2') format('woff2'), url('TTF/LythMonoTerm-Italic.ttf') format('truetype');
}

@font-face {
	font-family: 'Ioskeley Mono';
	font-display: swap;
	font-weight: 500;
	font-stretch: normal;
	font-style: normal;
	src: url('WOFF2/IoskeleyMono-Medium.woff2') format('woff2'), url('TTF/LythMonoTerm-Medium.ttf') format('truetype');
}

@font-face {
	font-family: 'Ioskeley Mono';
	font-display: swap;
	font-weight: 500;
	font-stretch: normal;
	font-style: italic;
	src: url('WOFF2/IoskeleyMono-MediumItalic.woff2') format('woff2'), url('TTF/LythMonoTerm-MediumItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Ioskeley Mono';
	font-display: swap;
	font-weight: 700;
	font-stretch: normal;
	font-style: normal;
	src: url('WOFF2/IoskeleyMono-Bold.woff2') format('woff2'), url('TTF/LythMonoTerm-Bold.ttf') format('truetype');
}

@font-face {
	font-family: 'Ioskeley Mono';
	font-display: swap;
	font-weight: 700;
	font-stretch: normal;
	font-style: italic;
	src: url('WOFF2/IoskeleyMono-BoldItalic.woff2') format('woff2'), url('TTF/LythMonoTerm-BoldItalic.ttf') format('truetype');
}
